* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.w_135__b:after { display: table; content: ''; clear: both; }

.x_898-j { clear: both; }

.vfonb_164-du { width: 1000px; margin: 0 auto; }


.aafm_467__gzykf
{
	display: block;
}

.aafm_467__gzykf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vfonb_164-du
{
	margin-top: 70px;
}

.kibsx_651__rfoj 
{
	display: table;
	position: relative;
}



.zcsia-459_ccw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zcsia-459_ccw > a
{
	display: block;
	float: left;
}

.zcsia-459_ccw > a.d-148_ydrc
{
	margin-right: 10px;
}

.zcsia-459_ccw > a.uz_318-ch
{
	margin-right: 10px;
}


.zcsia-459_ccw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zcsia-459_ccw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zcsia-459_ccw > a.d-148_ydrc > div > span
{
	background-image: url(../images/FB.png);
}

.zcsia-459_ccw > a.uz_318-ch > div > span
{
	background-image: url(../images/X.png);
}

.zcsia-459_ccw > span.axi-447_hpifv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bcv-917_emd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.budgd_152__se { background-color: #171717; }

.budgd_152__se .pepo_508__ydcgr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.budgd_152__se .p-991_qfigf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.budgd_152__se .p-991_qfigf > .jua-665_ixtv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.p-991_qfigf .ajf_292__jkto
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.niqx_711-ecg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.niqx_711-ecg > .a_935-bdz 
{
	float: right;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe.active > .gb_41-xi
{
	visibility: visible;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li
{
	display: block;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a > .i-934_lynd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a > .i-934_lynd > .kht_73__zia
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a:hover > .i-934_lynd > .kht_73__zia
{
	 
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a > .i-934_lynd > .kht_73__zia > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a > .sj_505-ugobj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a:hover > .sj_505-ugobj
{
	text-decoration: underline;
}




.a_935-bdz > .h_221-bpe > .vrujr_982-jaab
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a_935-bdz > .h_221-bpe.active > .vrujr_982-jaab
{
	background: #f5f5f5;
}


.a_935-bdz > .h_221-bpe > .vrujr_982-jaab > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.niqx_711-ecg .zc_37-dda
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.niqx_711-ecg .zc_37-dda > span
{
	display: inline-block;
	color: #f5f5f5;
}


.niqx_711-ecg .h_221-bpe.active .zc_37-dda > span
{
	color: #171717;
}



.niqx_711-ecg .esi-408_w
{
	height: 24px;
	width: 34px;
}

.niqx_711-ecg .esi-408_w > .wngdd_693-mdx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.niqx_711-ecg .h_221-bpe.active .esi-408_w > .wngdd_693-mdx
{
	border:1px solid #171717;
}

.niqx_711-ecg .esi-408_w > .wngdd_693-mdx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ze-726_k 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ze-726_k > .ildfd_211__wu
{
	display: table;
	margin-top: 70px;
}



.ze-726_k > .ildfd_211__wu > *
{
	display: table-cell;
	vertical-align: middle;
}

.ze-726_k > .ildfd_211__wu > .fxsjp-644_f
{
	width: 440px;
	max-width: 440px;
}

.ze-726_k > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ze-726_k > h1 .glkc_433__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ze-726_k > .qby-617_abe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fxsjp-644_f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.fxsjp-644_f > .daiwg-830_bbcg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.daiwg-830_bbcg.x_841-j
{
	margin-right: 100px;
}


.daiwg-830_bbcg > h3.gyxdi_654-eodtf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.daiwg-830_bbcg.x_841-j > h3.gyxdi_654-eodtf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fxsjp-644_f > .daiwg-830_bbcg .g_778__u
{
	
}


.daiwg-830_bbcg .flf-335_prnx
{
	display: none;
}


.daiwg-830_bbcg .g_778__u.b-929_feh
{
	margin-top: 20px;
}

.daiwg-830_bbcg .g_778__u .ijf_51-fuhh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.daiwg-830_bbcg.x_841-j .g_778__u .ijf_51-fuhh
{
	font-size: 16px;
	font-weight: normal;
}



.daiwg-830_bbcg .g_778__u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.daiwg-830_bbcg.x_841-j .g_778__u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.daiwg-830_bbcg .g_778__u .vv_945-sxeyq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.daiwg-830_bbcg.x_841-j .g_778__u .vv_945-sxeyq
{
	max-width: 384px;
	font-size:16px;
}

.daiwg-830_bbcg .s-648_uvdk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.daiwg-830_bbcg.x_841-j .s-648_uvdk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.u_658__b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.u_658__b > .biq_228__a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.u_658__b > .biq_228__a.zm-780_hcbaj
{
	right: -10px;
	top:-10px;
}

.u_658__b > .biq_228__a.c_779__nwf
{
	top:0px;
	right: -20px;
}

.u_658__b > .biq_228__a > .pav_660__vgl
{
	display: table-cell;
	vertical-align: middle;
}


.u_658__b > .biq_228__a .chc_455__dj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.u_658__b > .biq_228__a .oj_814-bfb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.y_416-osid > .u_658__b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ze-726_k > .ildfd_211__wu > .gv-486_ad
{
	width: 280px;
}


.gv-486_ad > .bavm_28-ha
{
    font-size: 16px;
    line-height: 180%;
}


.gv-486_ad > .bavm_28-ha > b, .gv-486_ad > .bavm_28-ha > h2, .gv-486_ad > .bavm_28-ha > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gv-486_ad > .bavm_28-ha > ol
{
	padding-left: 20px;
}


main
{
	
}


.owxs_5__rgg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wkf_887-cavbv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wkf_887-cavbv > li
{
	display: inline-block;
}

.wkf_887-cavbv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.wkf_887-cavbv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wkf_887-cavbv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wkf_887-cavbv > li.active > a
{
	color: #545454;
}




.vezg_270__no 
{ 
	margin-bottom: 50px; 

}



.vezg_270__no > .qz_77-h
{
	 padding: 30px;
	overflow: hidden;
}


.vezg_270__no > .qz_77-h:after { display: table; content: ''; clear: both; }




.vezg_270__no h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vezg_270__no h1 .glkc_433__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vezg_270__no h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vezg_270__no h2:first-child
{
	padding-top: 0px;
}

.vezg_270__no .qz_77-h > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vezg_270__no .qz_77-h > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vezg_270__no h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.vezg_270__no h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vezg_270__no h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vezg_270__no h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qz_77-h ul { margin-top: 12px; }


.qz_77-h ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qz_77-h ul.clear > li, .qz_77-h ol.clear > li 
{
	clear: both;
}

.qz_77-h ul.clear > li:after, .qz_77-h ol.clear > li:after { display: block; content: ''; clear: both; }


.qz_77-h ul.z-981_aejob
{
	margin-top: 0px !important;
}

.qz_77-h ul.z-981_aejob > li 
{
	margin-left: 0px !important;
}

.qz_77-h ol { margin-left: 20px; margin-top: 12px; }

.qz_77-h ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qz_77-h ul.list-recomend
{
	
}

.qz_77-h ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qz_77-h ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qz_77-h ul.list-recomend > li .dscr_img .date, .qz_77-h ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qz_77-h ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qz_77-h .kdiya_865-sjul > .pzhyq-735_yeibu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qz_77-h .kdiya_865-sjul > .bf-990_u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.vezg_270__no > .qz_77-h.owxs_5__rgg.es-127_gtw 
{
	margin-bottom: 50px;
}


.vezg_270__no > .qz_77-h.owxs_5__rgg.es-127_gtw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.es-127_gtw table.agod_713-gee th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.es-127_gtw table.agod_713-gee tfoot td b
{
	text-align: center;
}


.es-127_gtw table.agod_713-gee td
{
	width: 50%;
}


.vezg_270__no table { border-collapse: separate; border-spacing: 3px; }

.vezg_270__no td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vezg_270__no th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.agod_713-gee
{
	width: 100%;
}

table.agod_713-gee td
{
	padding: 0;
}

table.agod_713-gee a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.agod_713-gee a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.i_587-gg
{
	width: 100%;
}


table.i_587-gg th
{
	text-align: left;
	font-weight: bold;
}

table.i_587-gg th.uvj-386_ix
{
	max-width: 200px;
}
table.i_587-gg th.pef_521-ao
{
	max-width: 100px;
}
table.i_587-gg th.ayy_576__fber
{
	
}

table.i_587-gg td
{
	padding: 5px 10px;
}

table.i_587-gg tr.dwgr_485-hofd td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.i_587-gg tr.dwgr_485-hofd td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.i_587-gg tr.dwgr_485-hofd td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.i_587-gg tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.i_587-gg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.iwsr_552-en.taxi-86_m
{ 
	margin-bottom: 50px; 

}


.iwsr_552-en.taxi-86_m h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gfht_898-jl
{
	padding: 30px;
}


.iwsr_552-en ul
{
	display: block;
}

.iwsr_552-en ul.z-981_aejob > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.iwsr_552-en ul.z-981_aejob > li:after
{ display: table; content: ''; clear: both; }



.iwsr_552-en ul.z-981_aejob > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.iwsr_552-en ul.z-981_aejob > li:not(:last-child)
{
	padding-top: 30px;
}


.iwsr_552-en ul.z-981_aejob > li:last-child, .iwsr_552-en.lftdu-179_m .qz_77-h ul > li:last-child
{
	margin-bottom: 0px;
}


.iwsr_552-en ul.z-981_aejob > li .bji_93__n
{
	margin-bottom: 12px;
}

.iwsr_552-en ul.z-981_aejob > li .bji_93__n > i
{
	font-size: 18px;
	font-style: italic;
}

.iwsr_552-en ul.z-981_aejob > li .oq_24-uxex
{
	float: left;
}


.iwsr_552-en ul.z-981_aejob > li .oq_24-uxex img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.iwsr_552-en ul.z-981_aejob > li .uvx_705-ynmeo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.iwsr_552-en ul.z-981_aejob > li .item_rev
{
	display: none;
}

.iwsr_552-en .jvkf_508__tjjca
{
	margin-top: 20px;
	text-align: center;
}



.iwsr_552-en .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eaaqn-267_bjige.taxi-86_m
{ 
	margin-bottom: 50px; 

}

.eaaqn-267_bjige.taxi-86_m h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eaaqn-267_bjige.taxi-86_m ul
{
	display: table;
	width: 100%;
}

.eaaqn-267_bjige.taxi-86_m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eaaqn-267_bjige.lftdu-179_m .qz_77-h ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eaaqn-267_bjige ul > li:last-child, .eaaqn-267_bjige.lftdu-179_m .qz_77-h ul > li:last-child
{
	margin-bottom: 0px;
}


.eaaqn-267_bjige ul > li .cgerw-819_de
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.eaaqn-267_bjige ul > li .jco_173-un
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.eaaqn-267_bjige ul > li .jco_173-un > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eaaqn-267_bjige ul > li .tddj-28_b
{
	margin-bottom: 12px;
}

.eaaqn-267_bjige ul > li .zia-658_ww
{
	color: #777777;
}



.eaaqn-267_bjige .i-592_lpli
{
	margin-top: 20px;
	text-align: center;
}




.j_297-iatgl 
{ 
	margin-bottom: 50px;
}

.j_297-iatgl .lqaqz_543-hffpe:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_297-iatgl .lqaqz_543-hffpe 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_297-iatgl .lqaqz_543-hffpe img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_297-iatgl .cj-147_aal 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kkfyq_930-fvk
{
	display: block;
	line-height: 130%;

}

.kkfyq_930-fvk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kkfyq_930-fvk > div > dt
{
	display:inline-block;
}

.kkfyq_930-fvk > div > dd
{
	display:inline;
}

.j_297-iatgl .e_50-dbs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_297-iatgl h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_586__i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_586__i > .yfhgw_180-pwik
{
	display: table;
	width: 100%;
}


.c_586__i > .yfhgw_180-pwik > *
{
	display: table-cell;
	vertical-align: top;
}


.c_586__i .u_658__b > img
{
	max-width: 400px;
}



.hjf_247__dxb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.prvsl_474__fyg
{
	display: block;
	margin-right: 40px;
}


.prvsl_474__fyg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.prvsl_474__fyg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.prvsl_474__fyg li a:hover
{
	text-decoration: underline;
}

.m_22-icfed { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.m_22-icfed .uhzp-667_zsama
{
	display: block;
	text-decoration: none;
}

.m_22-icfed .uhzp-667_zsama .glkc_433__dd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.m_22-icfed h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.m_22-icfed .dkjl_146__hecdh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.dkjl_146__hecdh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dkjl_146__hecdh a:hover
{
	text-decoration: underline;
}



.m_22-icfed .bh_627__tqkuw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.m_22-icfed .ad-109_lx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.chx_791-mikf
{
	padding: 30px;
    overflow: hidden;
}


.chx_791-mikf > .pet-758_qi
{
	float: right;
	width: 50%;
}

.chx_791-mikf > .pet-758_qi > .vtefd_688-wo
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.chx_791-mikf > .pet-758_qi > .vtefd_688-wo > .kkfyq_930-fvk
{
	margin-top: 20px;
}

.chx_791-mikf > .xe-341_hlii
{
	float: left;
	width: 50%;
}

.chx_791-mikf > .xe-341_hlii form
{
	display: block;
	width: 100%;
}

.chx_791-mikf > .xe-341_hlii .wftf_531__hh
{
	margin-top: 20px;
}

.chx_791-mikf > .xe-341_hlii .m_364-scjgd
{
	display: none;
}


.chx_791-mikf > .xe-341_hlii .wftf_531__hh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.chx_791-mikf > .xe-341_hlii .wftf_531__hh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chx_791-mikf > .xe-341_hlii .wftf_531__hh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.chx_791-mikf > .xe-341_hlii .wftf_531__hh .x-0_nhdre {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.chx_791-mikf > .xe-341_hlii .jb_235__achaf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vfonb_164-du { width: 100%; }
	
.budgd_152__se { text-align: center; }
	
	
	
	
.budgd_152__se .p-991_qfigf
	{
		
		
	}

	
	

	
	
	
	.zcsia-459_ccw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zcsia-459_ccw > a
{
	
}

	
.zcsia-459_ccw > a.uz_318-ch
{
	margin-right: 0px;
}
	
.zcsia-459_ccw > a > div
{
    width: 24px;
	height: 24px;
}

.zcsia-459_ccw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zcsia-459_ccw > a.d-148_ydrc > div > span
{
	
}

.zcsia-459_ccw > a.uz_318-ch > div > span
{
	
}


.zcsia-459_ccw > span.axi-447_hpifv
{
	display: none;
}
	

	
	
	.bcv-917_emd
	{
		width: auto;
	}
	
	
	.niqx_711-ecg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.niqx_711-ecg > .a_935-bdz > .h_221-bpe:not(.active)
	{
		position: relative;
	}
	
	
		.niqx_711-ecg > .a_935-bdz > .h_221-bpe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a_935-bdz > .h_221-bpe > .vrujr_982-jaab
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi
	{
		
		display: none;
	}
	


.niqx_711-ecg > .a_935-bdz > .h_221-bpe.active > .gb_41-xi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul
{
	display: block;
	max-height:300px;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li
{
	
}
	
	
.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.niqx_711-ecg > .a_935-bdz > .h_221-bpe > .gb_41-xi > ul > li > a > .sj_505-ugobj
{
	font-size: 14px;	
}
	
	
	
.a_935-bdz > .h_221-bpe > .vrujr_982-jaab > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a_935-bdz > .h_221-bpe.active > .vrujr_982-jaab > *
{
	font-size: 16px;
}	
		
.a_935-bdz > .h_221-bpe:not(.active) > .vrujr_982-jaab > .zc_37-dda
{
	display: none;
}
	
	
	
.niqx_711-ecg .esi-408_w
{
	width: 24px;
}

.niqx_711-ecg .esi-408_w > .wngdd_693-mdx
{
	width: 24px;
	height: 24px;
}
	
	
.niqx_711-ecg .h_221-bpe:not(.active) .esi-408_w > .wngdd_693-mdx
{
	margin-left: 0px;
}

.niqx_711-ecg .h_221-bpe.active .esi-408_w > .wngdd_693-mdx
{
	border:1px solid #171717;
}

.niqx_711-ecg .esi-408_w > .wngdd_693-mdx > img
{
	height: 24px;
}
	

.budgd_152__se .p-991_qfigf > .jua-665_ixtv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.p-991_qfigf .ajf_292__jkto
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.niqx_711-ecg.zm-780_hcbaj
	{
		float: none;
	}
	
.niqx_711-ecg.zm-780_hcbaj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.niqx_711-ecg .bji_93__n
	{
		line-height: 18px;
	}
	
	.niqx_711-ecg .esi-408_w > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.niqx_711-ecg .esi-408_w > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ze-726_k {
    padding: 30px 20px;
	}
	
	.ze-726_k > .ildfd_211__wu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ze-726_k > .ildfd_211__wu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ze-726_k > .ildfd_211__wu > .y_416-osid
	{
		padding-top: 10px
	}
	
	.ze-726_k > .ildfd_211__wu > .fxsjp-644_f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fxsjp-644_f > .daiwg-830_bbcg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.y_416-osid > .u_658__b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ze-726_k > .ildfd_211__wu > .gv-486_ad
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vfonb_164-du
	{
		margin-top: 30px;
	}
		
	.vezg_270__no { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vezg_270__no h2 { padding-bottom:20px; }
	.vezg_270__no > .qz_77-h
	{
		padding: 20px;
	}

	.vezg_270__no p + h2 { }
	.vezg_270__no ul { }
	.vezg_270__no li { }
	.vezg_270__no table { width: 100% !important; }
	
	.vezg_270__no img { max-width: 100% !important; }
	

	.iwsr_552-en.taxi-86_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iwsr_552-en.taxi-86_m h2
	{
		padding-bottom: 20px;
	}
	
	.iwsr_552-en.taxi-86_m ul
	{
		display: block;
	}
	
	.iwsr_552-en.taxi-86_m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.iwsr_552-en.taxi-86_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.iwsr_552-en ul.z-981_aejob > li > .oq_24-uxex
	{
		float: none !important;
	}
	
	.iwsr_552-en ul.z-981_aejob > li > .uvx_705-ynmeo
	{
		padding: 0px;
	}
	
	
		.eaaqn-267_bjige.taxi-86_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eaaqn-267_bjige.taxi-86_m h2
	{
		padding-bottom: 20px;
	}
	
	.eaaqn-267_bjige.taxi-86_m ul
	{
		display: block;
	}
	
	.eaaqn-267_bjige.taxi-86_m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eaaqn-267_bjige.taxi-86_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eaaqn-267_bjige.taxi-86_m ul > li .uvx_705-ynmeo
	{
		padding: 0px;
	}
	
	.gfht_898-jl
	{
		    padding: 20px;
	}
	
	
	.j_297-iatgl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_297-iatgl h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_297-iatgl .lqaqz_543-hffpe
	{
		padding: 20px;
	}
	
	.j_297-iatgl .lqaqz_543-hffpe img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_297-iatgl .e_50-dbs
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_586__i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_586__i > .yfhgw_180-pwik
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yfhgw_180-pwik > .w_31-hjf
	{
		display: block;
	}
	
	.yfhgw_180-pwik > .xwbn_619__uzux
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yfhgw_180-pwik > .xwbn_619__uzux > .u_658__b
	{
		
	}
	
	
	.daiwg-830_bbcg.x_841-j
	{
		margin-right: 0;
	}
	
	
	.daiwg-830_bbcg.x_841-j .g_778__u > input
	{
		max-width: none;
	}
	
	.daiwg-830_bbcg.x_841-j .s-648_uvdk
	{
		max-width: none;
	}
	
	
	.u_658__b > .biq_228__a.c_779__nwf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.m_22-icfed
	{
		text-align: center;
	}
	
	.prvsl_474__fyg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.prvsl_474__fyg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.prvsl_474__fyg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wkf_887-cavbv
	{
		margin-left: 20px !important;
		
	}
	
	.wkf_887-cavbv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vezg_270__no table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.agod_713-gee a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vezg_270__no > .qz_77-h.m_517-p
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qz_77-h ul.list-recomend > li
{
	display: block;
}
	
.chx_791-mikf > .xe-341_hlii
{
	width: 100%;
	float: none;
}
	
.chx_791-mikf > .pet-758_qi
{
	width: 100%;
	float: none;
}

.chx_791-mikf > .pet-758_qi > .vtefd_688-wo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


